<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="SPI">
<Description>SPI Application Configuration File</Description>
<Config name="COMMON" version="2.0">
<Vars>
<Struct name="SPIConfigData">
<Var name="ParcelType" type="ui2">1</Var>
<Var name="InfoFence" type="boolean">0</Var>
<Var name="NYSPADetails" type="boolean">1</Var>
<Var name="SortParcelsBy" type="ui2">0</Var>
<Var name="LocateRegions" type="boolean">1</Var>
<Var name="LinkScope" type="ui2">0</Var>
<Var name="Check" type="boolean">0</Var>
<Var name="CheckPParcels" type="boolean">0</Var>
<Var name="MeasurePrecision" type="ui2">0</Var>
<Var name="ZoneRadius" type="float">0</Var>
<Struct name="Query">
<Var name="Type" type="ui1">1</Var>
<Var name="RestrictToKU" type="boolean">0</Var>
<Var name="KU" type="ui4">0</Var>
<Var name="Cislo" type="char"/>
<Var name="Podlomeni" type="char"/>
<Var name="Skupina" type="ui2">0</Var>
<Var name="CPCE" type="char"/>
<Var name="LV" type="char"/>
<Var name="ID" type="char"/>
<Var name="Name" type="char"/>
<Var name="IntersectionMode" type="ui2">3</Var>
<Var name="IntersectedFence" type="boolean">0</Var>
</Struct>
<Var name="CSVDuplicateInfo" type="boolean">1</Var>
<Var name="CSVNumbersAsText" type="boolean">1</Var>
</Struct>
<Var name="MSLinkPozemkova" type="ui4">0</Var>
<Var name="MSLinkStavebni" type="ui4">0</Var>
<Var name="MSLinkPParcel" type="ui4">0</Var>
<Array name="MSLinkHranice" type="ui4" dimension="[0]"/>
<Array name="MSLinkPHranice" type="ui4" dimension="[0]"/>
<Array name="MSLinkLinie" type="ui4" dimension="[0]"/>
</Vars>
</Config>
</Header>
